{
  "groups": [
    {
      "name": "openid",
      "type": "com.repair.config.WxOpenidConfig",
      "sourceType": "com.repair.config.WxOpenidConfig"
    },
    {
      "name": "tencentcloud",
      "type": "com.repair.config.SmsConfig",
      "sourceType": "com.repair.config.SmsConfig"
    }
  ],
  "properties": [
    {
      "name": "openid.appid",
      "type": "java.lang.String",
      "sourceType": "com.repair.config.WxOpenidConfig"
    },
    {
      "name": "openid.appkey",
      "type": "java.lang.String",
      "sourceType": "com.repair.config.WxOpenidConfig"
    },
    {
      "name": "openid.granttype",
      "type": "java.lang.String",
      "sourceType": "com.repair.config.WxOpenidConfig"
    },
    {
      "name": "openid.ipconfig",
      "type": "java.lang.String",
      "sourceType": "com.repair.config.WxOpenidConfig"
    },
    {
      "name": "openid.ocode",
      "type": "java.lang.String",
      "sourceType": "com.repair.config.WxOpenidConfig"
    },
    {
      "name": "openid.shappid",
      "type": "java.lang.String",
      "sourceType": "com.repair.config.WxOpenidConfig"
    },
    {
      "name": "openid.shsecret",
      "type": "java.lang.String",
      "sourceType": "com.repair.config.WxOpenidConfig"
    },
    {
      "name": "openid.xappid",
      "type": "java.lang.String",
      "sourceType": "com.repair.config.WxOpenidConfig"
    },
    {
      "name": "openid.xsecret",
      "type": "java.lang.String",
      "sourceType": "com.repair.config.WxOpenidConfig"
    },
    {
      "name": "tencentcloud.sdk-appid",
      "type": "java.lang.String",
      "sourceType": "com.repair.config.SmsConfig"
    },
    {
      "name": "tencentcloud.secret-i-d",
      "type": "java.lang.String",
      "sourceType": "com.repair.config.SmsConfig"
    },
    {
      "name": "tencentcloud.secret-key",
      "type": "java.lang.String",
      "sourceType": "com.repair.config.SmsConfig"
    },
    {
      "name": "tencentcloud.sign-name",
      "type": "java.lang.String",
      "sourceType": "com.repair.config.SmsConfig"
    },
    {
      "name": "tencentcloud.sms-min",
      "type": "java.lang.String",
      "sourceType": "com.repair.config.SmsConfig"
    },
    {
      "name": "tencentcloud.template-id",
      "type": "java.lang.String",
      "sourceType": "com.repair.config.SmsConfig"
    }
  ],
  "hints": []
}